.modal__overlay { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.6); display: flex; justify-content: center; align-items: center; z-index: 10000; }
.modal__container { background-color: #fff; padding: 30px; max-width: 1200px; border-radius: 4px; box-sizing: border-box; }
.modal__header { display: flex; justify-content: space-between; align-items: center; }
.modal__title { margin-top: 0; margin-bottom: 0; font-weight: 600; font-size: 1.25rem; line-height: 1.25; color: #20285f; box-sizing: border-box; }
.modal__close { background: transparent; border: 0; }
.modal__header .modal__close:before { content: "\2715"; }
.modal__content { margin-top: 2rem; margin-bottom: 2rem; line-height: 1.5; color: rgba(0, 0, 0, .8); }
.modal__content .agreement { position: relative; width: 100%; box-sizing: border-box; background-color: #fff; border: 0px solid #ccc; padding: 15px 0; margin-bottom: 20px; list-style: none; text-align: left; max-height: 60vh; overflow-y: auto; }
.modal__footer { text-align: center; }
.modal__btn { font-size: .875rem; padding-left: 1rem; padding-right: 1rem; padding-top: .5rem; padding-bottom: .5rem; background-color: #e6e6e6; color: rgba(0, 0, 0, .8); border-radius: .25rem; border-style: none; border-width: 0; cursor: pointer; appearance: button; text-transform: none; overflow: visible; line-height: 1.15; margin: 0; will-change: transform; backface-visibility: hidden;  transform: translateZ(0); transition: transform .25s ease-out; }
.modal__btn:focus,
.modal__btn:hover { -webkit-transform: scale(1.05); transform: scale(1.05); }
@keyframes mmfadeIn { from { opacity: 0; } to { opacity: 1; } }
@keyframes mmfadeOut { from { opacity: 1; } to { opacity: 0; } }
@keyframes mmslideIn { from { transform: translateY(15%); } to { transform: translateY(0); } }
@keyframes mmslideOut { from { transform: translateY(0); } to { transform: translateY(-10%); } }
.micromodal-slide { display: none; }
.micromodal-slide button:focus { outline: none; }
.micromodal-slide.is-open { display: block; }
.micromodal-slide[aria-hidden="false"] .modal__overlay { animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1); }
.micromodal-slide[aria-hidden="false"] .modal__container { animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1); }
.micromodal-slide[aria-hidden="true"] .modal__overlay { animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1); }
.micromodal-slide[aria-hidden="true"] .modal__container { animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1); }

.tg { width: 100%; border-collapse: collapse; border-spacing: 0; margin: 0 auto 40px;}
.tg-2 { margin-bottom: 0; }
.tg tbody td { border: 1px solid #aaa; padding: 10px 5px; word-break: normal; text-align: center;}
.tg tbody th { border: 1px solid #aaa; padding: 10px 5px; word-break: normal; text-align: center; background: #f7f7f7; font-weight: bold;}
.tg tbody tr:first-child th, .tg tbody tr:first-child td {border-top: 2px solid #000;}
.tg-2 .row td:nth-child(1){width: 60px;}
.tg-2 .row td:nth-child(4){width: 15%;}

@media (max-width: 1200px) {
  .modal__container { margin: 0 15px; }
  .tg { font-size: 14px; }
}
@media (max-width: 768px) {
  .modal__title { font-size: 1.5rem; }
  .modal__container { padding: 30px 15px; }
  .modal__btn { font-size: 1.2rem; }
  .tg { font-size: 12px; }
  .tg td { padding: 7px 3px; }
}
